#page_dossier {
    max-width: 100%;
}

#PE26_MAGIC_SUNDAY {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100vh - 27px);
    min-height:600px;
}

#PE26_MAGIC_SUNDAY.withBND {
    height: calc(100vh - 61px);
}
.prob-a  a:not([href]){
    display: contents !important; 
}
.magic-days-band {
    height: 34px;
    text-transform: uppercase;
    color: #181818;
    text-align: center;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#PE26_MAGIC_SUNDAY .bloc-left {
    background-color: #00FF2F;
    display: flex;
    justify-content: center;
    position: relative;
    color: #181818;
    text-align: center;
    width: 50%;
    height: 100%;
    align-items: center;
}

#PE26_MAGIC_SUNDAY .img-right {
    width: 50%;
    height: 100%;
}

#PE26_MAGIC_SUNDAY .img-right img {
    object-fit: cover;
    object-position: center;
    height: 100%;
}

#PE26_MAGIC_SUNDAY .txt1 {
    font-weight: 400;
    font-size: 54px;
    line-height: 1;
    text-transform: uppercase;
    color: #181818;
}

#PE26_MAGIC_SUNDAY .txt1 sup {
    font-size: .3em;
    line-height: 1;
    vertical-align: 1.1em;
}

#PE26_MAGIC_SUNDAY .texte p.pct {
    font-size: 240px;
    line-height: 230px;
    font-weight: 900;
    margin: 40px 0 20px;
    color: #181818;
}

#PE26_MAGIC_SUNDAY .texte p.pct sup {
    font-size: .2em;
    line-height: 1;
    vertical-align: 2.3em;
    left: -0.6em;
}

#PE26_MAGIC_SUNDAY .txt2 {
    font-size: 28px;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 70px;
    color: #181818;
}

#PE26_MAGIC_SUNDAY .cdt {
    position: absolute;
    width: 100%;
    text-align: right;
    font-size: 12px;
    bottom: 10px;
    right: 10px;
    color: #181818;
}
#PE26_MAGIC_SUNDAY .texte{
    margin-top: 40px;
}
#PE26_MAGIC_SUNDAY .ctas-group a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 245px;
    height: 75px;
    font-size: 23px;
    text-transform: uppercase;
    color: #181818;
    border: 1px solid #181818;
    margin: 0 auto;
}

#PE26_MAGIC_SUNDAY .ctas-group a:hover {
    background-color: #fff;
    border-color: #fff;
}


#PE26_MAGIC_SUNDAY #timer{
    background-color: #00FF2F;
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
    gap: 25px;
}

#PE26_MAGIC_SUNDAY .timerCount{
    font-size: 60px;
    line-height: 1;
    font-weight: 600;
    color: #181818;
}
#PE26_MAGIC_SUNDAY .txtTime{
    font-size: 15px;
    line-height: 1;
    color: #181818;
}

@media screen and (max-width: 1500px) {
    #PE26_MAGIC_SUNDAY {
        min-height:600px;
    }
    #PE26_MAGIC_SUNDAY #timer{
        margin-bottom: 30px;
        gap: 20px;
    }
    #PE26_MAGIC_SUNDAY .txt1 {
        font-size: 45px;
    }
    #PE26_MAGIC_SUNDAY .ctas-group a {
        width: 190px;
        height: 54px;
        font-size: 18px;
    }
    #PE26_MAGIC_SUNDAY .texte p.pct {
        font-size: 180px;
        line-height: 160px;
        margin: 20px 0 10px;
    }
    #PE26_MAGIC_SUNDAY .timerCount {
        font-size: 50px;
    }
    #PE26_MAGIC_SUNDAY .txt2 {
        font-size: 22px;
        margin-bottom: 40px;
    }
    #PE26_MAGIC_SUNDAY .txtTime {
        font-size: 12px;
    }
    #PE26_MAGIC_SUNDAY .cdt {
        font-size: 10px;
    }
}

@media screen and (max-width: 1024px) {
    #PE26_MAGIC_SUNDAY .txt1 {
        font-size: 30px;
    }

    #PE26_MAGIC_SUNDAY .texte p.pct {
        font-size: 130px;
        line-height: 110px;
        margin: 15px 0 10px;
    }

    #PE26_MAGIC_SUNDAY .txt2 {
        font-size: 18px;
        margin-bottom: 35px;
    }
}

@media screen and (max-width: 767px) {
    #PE26_MAGIC_SUNDAY .img-right {
        display: none;
    }
    #PE26_MAGIC_SUNDAY .texte {
        margin-top: 0px;
    }
    #PE26_MAGIC_SUNDAY .bloc-left {
        width: 100%;
        position: initial;
    }

    #PE26_MAGIC_SUNDAY {
        height: calc(100dvh - 27px);
        min-height: auto;
        background-color: #00FF2F;
        padding: 70px 0 35px;
    }

    #PE26_MAGIC_SUNDAY .texte p.pct {
        font-size: 140px;
        line-height: 130px;
        margin: 40px 0 50px;
        transform: rotate(-90deg);
        white-space: nowrap;
        padding: 110px 0 120px;
        font-weight: 900;
    }

    #PE26_MAGIC_SUNDAY .txt1 {
        font-size: 30px;
        line-height: 30px;
        text-align: left;
        max-width: min-content;
        margin: 0 auto 10px;
    }

    #PE26_MAGIC_SUNDAY .txt1 sup {
        font-size: 14px;
        line-height: 30px;
    }

    #PE26_MAGIC_SUNDAY .txt2 {
        font-size: 15px;
        line-height: 20px;
        margin-bottom: 20px;
    }

    #PE26_MAGIC_SUNDAY .cdt {
        position: absolute;
        width: 100%;
        text-align: right;
        font-size: 9px;
        right: 6px;
        bottom: 2px;
    }

    .magic-days-band {
        font-size: 16px;
    }

}


@media screen and (max-width: 480px) {
    #PE26_MAGIC_SUNDAY .timerCount {
        font-size: 40px;
    }
    #PE26_MAGIC_SUNDAY .texte p.pct {
        font-size: 100px;
        line-height: 100px;
        margin: 35px 0 ;
        padding: 64px 0 ;
    }
    #PE26_MAGIC_SUNDAY .txt1 {
        font-size: 20px;
        line-height: 1;
        max-width: 78px;
    }
     #PE26_MAGIC_SUNDAY .txt2 {
        font-size: 13px;
    }
    #PE26_MAGIC_SUNDAY .txt1 sup {
        font-size: 10px;
        line-height: 14px;
        top: 0;
        vertical-align: top;
    }
    #PE26_MAGIC_SUNDAY .cdt {
        font-size: 8px;
        right: 2px;
        bottom: 4px;
    }
    #PE26_MAGIC_SUNDAY #timer {
        margin-bottom: 20px;
        gap: 15px;
    }
    .magic-days-band {
        font-size: 14px;
        height: 28px;
    }
    #PE26_MAGIC_SUNDAY .ctas-group a {
        width: 172px;
        height: 50px;
        font-size: 14px;
    }
}